Subject: Re: [lojban] irc

From: Robin Lee Powell <[email-masked]>
Date: Sun, 3 Jun 2001 17:48:22 -0700

On Mon, Jun 04, 2001 at 02:01:54AM +0200, Bj??rn Gohla wrote:
> has therer anyone been on #lojban lately?

Yes. I've been on continuously, although not always awake.

However, I, for one, am quite sick of the splits openprojects.net is
getting.

There is now a server at digitalkingdom.org port 6667. You all are
welcome to go there, to channel #lojban. No-one will be using the
server but us.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/